## sphinx-sitemap 2.6.0

=== docs/Makefile ===
# Minimal makefile for Sphinx documentation
#

# You can set these variables from the command line.
SPHINXOPTS    =
SPHINXBUILD   = sphinx-build
SPHINXPROJ    = SphinxSitemap
SOURCEDIR     = source
BUILDDIR      = _build

# Put it first so that "make" without argument is like "make help".
help:
	@$(SPHINXBUILD) -M help "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

.PHONY: help Makefile

# Catch-all target: route all unknown targets to Sphinx using the new
# "make mode" option.  $(O) is meant as a shortcut for $(SPHINXOPTS).
%: Makefile
	@$(SPHINXBUILD) -M $@ "$(SOURCEDIR)" "$(BUILDDIR)" $(SPHINXOPTS) $(O)

=== docs/requirements.txt ===
furo
esbonio
sphinx-contributors
sphinx
sphinx-sitemap
sphinxemoji
sphinxext-opengraph

## sphinx-sitemap 2.2.0

=== debian/changelog ===
sphinx-sitemap (2.2.0-2) unstable; urgency=medium

  * Team upload.
  * Upload to unstable.

 -- Stefano Rivera <stefanor@debian.org>  Sat, 25 Jun 2022 15:11:56 +0200

sphinx-sitemap (2.2.0-1) experimental; urgency=medium

  [ Bastian Germann ]
  * d/control: Apply Python Team's maintainership rules

  [ Juri Grabowski ]
  * d/gbp.conf remove personal preference builder
  * d/copyright s/MIT/Expat/ as suggested by Stefano Rivera <stefanor@debian.org>
  * d/control: remove comments, empty entry
  * d/rules: remove boilerplate comments
  * Set upstream metadata fields: Bug-Database, Bug-Submit.
  * Initial release (Closes: #1002731)

 -- Juri Grabowski <debian@jugra.de>  Fri, 10 Jun 2022 09:54:38 +0200

=== debian/control ===
Source: sphinx-sitemap
Section: python
Priority: optional
Maintainer: Juri Grabowski <debian@jugra.de>
Uploaders: Debian Python Team <team+python@tracker.debian.org>
Build-Depends: debhelper-compat (= 13), dh-python, python3-setuptools, python3-all
Standards-Version: 4.6.0
Homepage: https://github.com/jdillard/sphinx-sitemap
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-sitemap
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-sitemap.git
Rules-Requires-Root: no

Package: python3-sphinx-sitemap
Architecture: all
Depends: ${python3:Depends}, ${misc:Depends}
Description: Sphinx HTML extension to generate sitemaps
 Sphinx extension to generate multiversion and multilanguage sitemaps.org
 compliant sitemaps for the HTML version of your Sphinx documentation.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx-sitemap

%:
	dh $@ --with python3 --buildsystem=pybuild

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/sphinx-sitemap/sphinx-sitemap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))

## sphinx-sitemap 2.6.0

=== debian/changelog ===
sphinx-sitemap (2.6.0-1) unstable; urgency=medium

  * Team Upload
  * Make watch file see 2.6.0
  * New upstream version 2.6.0
  * Add dependency on python3-pytest to enable tests
    as available only in the GitHub tarball.
  * Use new dh-sequence-python3
  * Fix PYBUILD_NAME
  * Add python3-setuptools-scm build dep

 -- Alexandre Detiste <tchet@debian.org>  Wed, 21 Aug 2024 19:33:22 +0200

sphinx-sitemap (2.5.1-1) unstable; urgency=medium

  * New upstream version 2.5.1

 -- Juri Grabowski <debian@jugra.de>  Fri, 23 Feb 2024 10:34:10 +0100

sphinx-sitemap (2.5.0-1) unstable; urgency=medium

  [ Janitor ]
  * Set upstream metadata fields: Repository, Repository-Browse

  [ Debian Janitor ]
  * Update standards version to 4.6.1, no changes needed.

  [ Juri Grabowski ]
  * New upstream version 2.2.1
  * New upstream version 2.5.0

 -- Juri Grabowski <debian@jugra.de>  Wed, 24 May 2023 18:01:51 +0200

=== debian/control ===
Source: sphinx-sitemap
Section: python
Priority: optional
Maintainer: Debian Python Team <team+python@tracker.debian.org>
Uploaders: Juri Grabowski <debian@jugra.de>,
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-all,
 python3-pytest,
 python3-setuptools,
 python3-setuptools-scm,
 python3-sphinx
Standards-Version: 4.6.1
Homepage: https://github.com/jdillard/sphinx-sitemap
Vcs-Browser: https://salsa.debian.org/python-team/packages/sphinx-sitemap
Vcs-Git: https://salsa.debian.org/python-team/packages/sphinx-sitemap.git
Rules-Requires-Root: no

Package: python3-sphinx-sitemap
Architecture: all
Depends:
 python3-sphinx,
 ${misc:Depends},
 ${python3:Depends}
Description: Sphinx HTML extension to generate sitemaps
 Sphinx extension to generate multiversion and multilanguage sitemaps.org
 compliant sitemaps for the HTML version of your Sphinx documentation.

=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=sphinx_sitemap

%:
	dh $@ --buildsystem=pybuild

=== debian/watch ===
version=4
opts=uversionmangle=s/(rc|a|b|c)/~$1/ \
https://pypi.debian.net/sphinx-sitemap/sphinx.sitemap-(.+)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
